--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Serialize a Resource to YAML
- !ruby/struct:SM::Flow::P 
  body: "@return &lt;YAML&gt; a YAML representation of this Resource"
full_name: DataMapper::Serialize#to_yaml
is_singleton: false
name: to_yaml
params: (opts_or_emitter = {})
visibility: public
